<template>
	<view class="container"></view>
</template>

<script>
	export default {
		data() {
			return {
				faceType: "",
				fromPage: ""
			};
		},
		onLoad: function(options) {
			this.fromPage = options.fromPage || "";
			if (this.fromPage == "WECHAT") {
				jWeixin.miniProgram.navigateTo({
					url: `/pages_subpack/pages/openAccountProcessing/main?status=2`,
					success: function(res) {
						// 跳转成功
					},
					fail: function(err) {
						// 捕捉到错误，可以在这里处理错误
						console.error('navigateTo failed:', err);
					}
				});
			} else {
				my.navigateTo({
					url: `/pages/BankModule/OpenAccount/fuminOpenProcessing?status=2`,
				});
			}
		},
		onShow() {
			
		}
	}
</script>

<style scoped>
</style>